\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on May 21, 2013"
	footnotes = ""
	title = "Adios mi amor"
%	poet = "H. Capilupi"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  r\longa r\breve r1 r2 g1 bes2 a g d'1 g,2 g' bes a g2. g4 f2 c g' g d1
  r1 r2 a' bes2. a4 g2 f g1
  r2 d es2. d4 c2 bes c2. bes4 g1 d' g,2 g' g2. g4 f2 g d2. e4 f2 g d1 d
  r\longa d1 d2. d4 c2 d a2. bes4 c2 d a1 d2 g, g'1 f bes,2 bes' a g bes2. a4 f2 g1 g,2 d' g, g'1
  r1 r2 d1 f2 e d a'1
  r1 a, bes a2 g d'1 g,
  r2 d' \af es2. d4 c2 bes c2. bes4 g1 d' g,\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	  }
	}
%	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

