\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on May 21, 2013"
	footnotes = ""
	title = "Adios mi amor"
%	poet = "H. Capilupi"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  g2 bes a g d'1 c2 bes a1
  r2 a1 a2 bes2. a4 g2 d4 e f d g1 fis2 g1
  r1 g2 bes a g4 a bes c d2. c4 a bes c2  d1 cis2 d1
  \af
  r2 a bes2. a4 g2 f g1 a2 bes g4 f g a bes2 g1 fis2 g bes bes2. bes4 a2 g f4 e f g a2 g f f' f2. f4 e2 d c4 b c d e2 d1 cis2 d\breve
  r2 d1 c2. bes4 a g a1 f2 g2. a4 bes1 a2 bes1
  r1 r2 bes a g bes2. a4 f2 g2. a4 bes2 a g1 f4 e f g a f g2 a2. g4 a bes c2 d1 cis2 d1
  r1 a bes2. a4 g2 f g1 a2 bes g4 f g a bes2 g1 fis2 g\breve \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  r2 d f e d2. e4 f2 g f4 g a f g2 f e2. f4 g1
  r\breve r2 a bes2. a4 g2 f g1
  r1 r2 d1 f2 e d a'1 f2 g2. d4 f2 es d2. es4 f2 es1. f2 es c d\breve 
  r2 g g d f4 e d c d1
  r2 d d2. e4 f g a bes c2 a a1 a
  r2 a a2. g4 f e f2 e d f e c f e1 d2. c4 d2 e f1
  r2 f1 e2 d f2. e4 d c d\breve
  r2 d f e d2. c4 a1
  r2 d f f g a2. g4 a2 f d4 e f d g1 \af fis2 g d2. e4 f2 \an es1 \af es2 f es c d\breve d\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  r\breve g2 bes a g d'1 c2 d2. c4 c2 d g, d'2. bes4 c2 d1 d2 d1
  r1 r2 d f e d2. e4 f g a f g2. f4 e1 d\breve
  r2 g, bes a g bes c d c g2. a4 bes g a1 g
  r1 r2 d' d2. d4 c2 bes a a' a f g f e e2. c4 f2 e1 d a2. bes4 c2 f,4 g a bes c d e2 d1 cis2 d1
  r1 r2 f2. e4 d2 c bes2. c4 d2 c bes4 a g1
  r2 bes1 g2 a bes a1 d e2 f d c4 d e c f2 e1 d2 bes c d d1
  r2 g, bes a g bes c d c g2. a4 bes g a1 g\breve \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
quintuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  r\longa d2 f e d a'1 g2 bes2. a4 f g a2 bes a1 g4 a bes c d2 c1 bes2 c1 bes2. c4 d2 d c g a1
  r2 g bes a g4 a bes c d2. c4 bes a g f es2 d \af es1 d
  r2 d' d2. d4 d2 bes c bes a1
  r1 r2 d d2. d4 c2 d a2. b4 c2 d a1
  r2 a a d, a'\breve 
  r2 a1 a2 a g bes1 c bes
  r1 r\breve r2 bes a g bes2. a4 f2 g d1
  r1 r2 d1 f2 e d a'1 d,4 e f g a2 bes a a g4 a bes c d2. c4 bes a g f \an es2 d es1 d\breve d\fermata
  \endbar
}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  r\longa r\breve r1 r2 g1 bes2 a g d'1 g,2 g' bes a g2. g4 f2 c g' g d1
  r1 r2 a' bes2. a4 g2 f g1
  r2 d es2. d4 c2 bes c2. bes4 g1 d' g,2 g' g2. g4 f2 g d2. e4 f2 g d1 d
  r\longa d1 d2. d4 c2 d a2. bes4 c2 d a1 d2 g, g'1 f bes,2 bes' a g bes2. a4 f2 g1 g,2 d' g, g'1
  r1 r2 d1 f2 e d a'1
  r1 a, bes a2 g d'1 g,
  r2 d' \af es2. d4 c2 bes c2. bes4 g1 d' g,\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	}
%	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
%	    \looksSlower{\altusnotes}
	}
%	\addlyrics {\altuswords}
>>
<<	\context Staff="5"
	{
	    \voicedefault
	    \quintusnotes
%	    \looksSlower{\quintusnotes}
	}
%	\addlyrics {\quintuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
%	    \looksSlower{\tenornotes}
	}
%	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	}
%	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

