\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on May 21, 2013"
	footnotes = ""
	title = "Adios mi amor"
%	poet = "H. Capilupi"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  g2 bes a g d'1 c2 bes a1
  r2 a1 a2 bes2. a4 g2 d4 e f d g1 fis2 g1
  r1 g2 bes a g4 a bes c d2. c4 a bes c2  d1 cis2 d1
  \af
  r2 a bes2. a4 g2 f g1 a2 bes g4 f g a bes2 g1 fis2 g bes bes2. bes4 a2 g f4 e f g a2 g f f' f2. f4 e2 d c4 b c d e2 d1 cis2 d\breve
  r2 d1 c2. bes4 a g a1 f2 g2. a4 bes1 a2 bes1
  r1 r2 bes a g bes2. a4 f2 g2. a4 bes2 a g1 f4 e f g a f g2 a2. g4 a bes c2 d1 cis2 d1
  r1 a bes2. a4 g2 f g1 a2 bes g4 f g a bes2 g1 fis2 g\breve \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	  }
	}
%	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

